/* CSS Document */

html, body, form, h1, h2, h3, h4, h5, h6, br
{	
	margin: 0px;
	padding: 0px;
}

body
{
	
	font-family:Arial, Helvetica, sans-serif;  
	font-size:12px;	
	color:#000000;			
	text-decoration:none;
	margin-right: auto;
	line-height:18px;
	margin-left:0px;
	margin-top:0px;
	margin-bottom:0px;	
	background-color:#ffffff;
	background-image:url(images/img-bg1.jpg);
	background-repeat:repeat-x;
	
			
}

.redBox{
font-family:Arial, Helvetica, sans-serif;  
	font-size:16px;	
	color:#ffffff;
	font-weight:bold;
			
	text-decoration:none;
	margin-right: auto;
	line-height:22px;
	background-image:url(images/img-25.jpg);
	background-repeat:no-repeat;

	padding:5px;
}

h1{
	font-family:Arial, Helvetica, sans-serif;
	font-size:25px;
	font-weight:bold;
	color:#2c2694;

}


h2{
	font-family:Arial, Helvetica, sans-serif;
	font-size:22px;
	font-weight:bold;
	line-height:32px;
	color:#FFFFFF;
	padding-left:10px;
	padding-right:10px;
	padding-top:43px;

}
p
{padding-left:30px;
	padding-right:30px;}

/*=====================
		body 
=======================*/

#body
{
	width:775px;
	margin-top:0px;
	margin-bottom:0px;
	margin-left:auto;
	margin-right:auto;
	padding-top:0px;	
}

/*=====================
		header 1
=======================*/

#header-1
{
	float:left;
	width:775px;	
	height:127px;
	background-image:url(images/img-2.jpg);
	background-repeat:no-repeat;
}


.logo
{
	float:left;
	width:322px;	
	height:96px;
	padding-left:14px;
	padding-top:31px;
}


.menu
{
	float:left;
	width:439px;	
	height:79px;
	padding-top:78px;
	
}

/*=====================
		video
=======================*/

#video
{
	float:left;
	width:775px;
	height:410px;
	background-image:url(images/img-8.jpg);
	background-repeat:repeat-x;
	}
	
#video .box1
{
	float:left;
	width:442px;
	height:390px;
	padding-left:24px;
	padding-top:20px;
	}
	
#video .box2
{
	float:left;
	width:289px;
	height:390px;
	padding-right:20px;
	padding-top:20px;

	}
	
	
#video .box2_bg
{
	float:left;
	width:289px;
	height:369px;
	background-image:url(images/img-10.jpg);
	background-repeat:no-repeat;
	}
	
#video .box2_bga
{
	float:left;
	width:289px;
	height:369px;
	background-image:url(images/img-10a.jpg);
	background-repeat:no-repeat;
	}
		
#video .box2_text{

	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	line-height:16px;
	color:#2c2694;
	padding-left:20px;
	
	}
	
#video .box2_text2{
		
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	line-height:16px;
	color:#FFFFFF;
	padding-left:20px;
	
	}
	
	#video .box2_text2a{
		
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight: bold;
	line-height:22px;
	color:#FFFFFF;
	padding-left:0px;
	
	}
	
.white_color{
		
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight: bold;
	line-height:22px;
	color:#FFFFFF;
	padding-left:0px;
	
	}
	
#video .box2_text3{
		
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	line-height:16px;
	color:#FFFFFF;
	padding-left:20px;
	
	}
	

/*=====================
		header 2
=======================*/

#header-2
{
	float:left;
	width:775px;
	height:196px;

}


.header-2_bg{
	width:775px;
	height:182px;
	background-color:#76a9d3;
	}


/*=====================
		content
=======================*/

#content
{
	float:left;
	width:775px;

}


.content-bg
{
	float:left;
	width:775px;
	height:62px;
	background-image:url(images/img-11.jpg);
	background-repeat:no-repeat;
	}


.content-bg-2
{
	float:left;
	width:775px;
	height:62px;
	background-image:url(images/img-22.png);
	background-repeat:no-repeat;
	}


.content-bg-text
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#a81d14;
	padding-left:22px;
	padding-top:10px;
	font-weight:normal;
	line-height:18px;
}

.redText
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#a81d14;

	
	font-weight:normal;
	line-height:18px;
}



.content-bg-3
{
	float:left;
	width:775px;
}


.content-bg-4
{
	float:left;
	width:775px;
	background-image:url(images/img-15.png);
	background-repeat:repeat-y;
}

.content-bg-4a
{
	float:left;
	width:715px;
	background-image:url(images/img-15.png);
	background-repeat:repeat-y;
	padding-left:30px;
	padding-right:30px;
}

.content-text1{
	
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#2c2694;
	line-height:21px;
	padding-left:30px;
	padding-right:30px;
}

.blueText{
	
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#2c2694;
	line-height:21px;
	

}

.blueTextPadding{
	
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#2c2694;
	line-height:21px;
	padding-left:24px;

}

.rightPadding{
padding-right:24px;
padding-bottom:20px;


}




.content-text2{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#2c2694;
	line-height:21px;
	padding-left:30px;
	padding-right:30px;

}

.content-text3{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#000000;
	line-height:21px;
	padding-left:30px;
	padding-right:30px;
}

/*=====================================
		header-3
=======================================*/

#header-3
{
	float:left;
	width:775px;
	height:167px;
}



.header-4-bg
{
	float:left;
	width:775px;
	height:153px;
	background-image:url(images/img-17.png);
	background-repeat:no-repeat;

}


.header-4-bg-leftpart
{
	float:left;
	width:294px;
	height:128px;
	padding-left:50px;
	padding-top:25px;
}

.header-4-text
{
	
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	line-height:16px;
	color:#FFFFFF;

}

.header-4-text2

{
		font-family:Arial, Helvetica, sans-serif;
		font-size:11px;
		font-weight:normal;
		line-height:16px;
		color:#FFFFFF;
		}

.header-4-text-bg
{

	float:left;
	width:142px;
	height:22px;
	background-image:url(images/img-20.jpg);
	background-repeat:no-repeat;
	border:0px;
	color:#FFFFFF;
}

.header-4-bg-rightpart
{
	float:left;
	width:374px;
	height:128px;
	padding-left:57px;
	padding-top:25px;
	
}


.header-4-rightpart-text1

{
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#FFFFFF;
}


.header-4-rightpart-text2
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:18px;
	color:#FFFFFF;
}


/*=====================================
		Open footer
=======================================*/

#footer
{
	float:left;
	width:775px;
	height:41px;
}

.footer_text
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#696969;
	padding-top:5px;
	padding-left:12px;
	line-height:39px;
}

.footer_text-2
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#104a7a;
	padding-top:5px;
	padding-left:12px;
}


a.navi
{
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#104a7a;
	line-height:39px;
	font-weight:normal;	
	text-decoration: none;
	padding-left:3px;
	padding-right:3px;
	}

a.navi:hover
{
	color:#000000;
	text-decoration: underline;
	padding-left:3px;
	padding-right:3px;
}

.navi-none
{
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#a8160c;
	line-height:32px;
	font-weight:normal;	
	text-decoration: none;
	padding-left:3px;
	padding-right:3px;
}

a.navi1
{
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#80c6ff;
	line-height:20px;
	font-weight: bold;	
	text-decoration: none;
	}

a.navi1:hover
{
	color:#187807;
	text-decoration: underline;
}

a.navi2
{
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#80c6ff;
	line-height:14px;
	font-weight: bold;	
	text-decoration: none;
	}

a.navi2:hover
{
	color:#187807;
	text-decoration: underline;
}

a.navi3
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight:bold;
	color:#ffffff;
	line-height:22px;
	text-decoration:none;
	}

a.navi3:hover
{
	color:#187807;
	text-decoration: underline;
}

a.navi4
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight: normal;
	color:#000000;
	line-height:18px;
	text-decoration:none;
	}

a.navi4:hover
{
	color:#000000;
	text-decoration: underline;
}
.text-2
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight:bold;
	color:#ffffff;
	line-height:22px;
}
	
.col-blue{
	color:#2c2694;
}

.pad1{
padding-left:22px;
padding-top:28px;}

.pad2{
padding-left:20px;
padding-top:10px;}

.pad3{
padding-left:5px;
}

.paddng-1
{
	padding-left:20px;
	padding-right:20px;
}

.text-1
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	color:#ffffff;
	line-height:21px;
}



.text-3
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight: normal;
	color:#ffffff;
	line-height:18px;
	padding-bottom:3px;
}

.contact-background
{
	background-image:url(images/img-22.jpg);
	background-repeat:no-repeat;
	width:332px;
	height:360px;
}



